[FIX] Segmentation fault during preg_replace

This error can occur when you use Cart2Quote and Magento EE 1.12.0.2:

Zend_Db_Statement::_stripQuoted()
When trying to install upgrade script:
app\code\community\Ophirah\Crmaddon\sql\crmaddon_setup\mysql4-upgrade-0.1.0-0.1.1.php

This is an issue in Zend Framework, where Magento is build on.
For more info, look here: http://framework.zend.com/issues/browse/ZF-5063

Have more questions? Submit a request

0 Comments

Please sign in to leave a comment.
Powered by Zendesk